/* {
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#e9ecef;
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    font-family:'Montserrat', sans-serif;
} */

/* CARD */
.credential{
    position:relative;
    width:390px;
    height:680px;
    background:#0b0b0b;
    border-radius:28px;
    overflow:hidden;
    padding:30px 28px;
    color:white;
    box-shadow: 0 15px 40px rgba(0,0,0,.25);
    margin: 0px auto 20px auto;
}

/* BACKGROUND */
.bg-shape{
    position:absolute;
    z-index:1;
    filter:blur(2px);
}

.shape-1{
    width:240px;
    height:240px;
    background:#006633;
    top:-80px;
    right:-60px;
    transform:rotate(35deg);
    opacity:.9;
    clip-path:polygon(0 0,100% 0,100% 100%,20% 100%);
}

.shape-2{
    width:280px;
    height:180px;
    background:#c40018;
    bottom:-70px;
    left:-60px;
    transform:rotate(15deg);
    opacity:.95;
    clip-path:polygon(0 0,100% 30%,70% 100%,0 100%);
}

.shape-3{
    width:320px;
    height:320px;
    border:2px solid rgba(255,255,255,.05);
    border-radius:50%;
    top:180px;
    right:-120px;
}

/* CONTENT */
.header,
.photo-wrapper,
.info,
.footer{
    position:relative;
    z-index:2;
}

/* HEADER */
.header{
    display:flex;
    align-items:center;
    justify-content:space-between;
    margin-bottom:40px;
}

.logo{
    width:120px;
    display: flex;
    justify-content: center;
    padding: 15px 10px;
}

.logo img{
    width:100%;
    object-fit:contain;
}

.divider{
    width:1px;
    height:60px;
    background:rgba(255,255,255,.15);
    display: none;
}

/* PHOTO */
.photo-wrapper{
    display:flex;
    justify-content:center;
    margin-bottom:30px;
}

.photo-border{
    width:220px;
    height:220px;
    border-radius:24px;
    padding:5px;
    background:linear-gradient(
        135deg,
        #006633,
        #ffffff,
        #c40018
    );
}

.photo-border img{
    width:100%;
    height:100%;
    border-radius:20px;
    object-fit:cover;
    display:block;
}

/* INFO */
.info{
    text-align:center;
}

.name{
    font-size:25px;
    line-height:1.05;
    font-weight:800;
    margin-bottom:14px;
    text-transform:uppercase;
}

.role{
    font-size:16px;
    letter-spacing:4px;
    color:#7dffb2;
    font-weight:600;
}

/* FOOTER */
.footer{
    position:absolute;
    left:28px;
    right:28px;
    bottom:28px;

    display:flex;
    justify-content:space-between;
    align-items:flex-end;
}

.id-box{
    display:flex;
    flex-direction:column;
    gap:6px;
}

.label{
    font-size:12px;
    opacity:.7;
    letter-spacing:2px;
}

.value{
    font-size:18px;
    font-weight:700;
}

.qr-box{
    width: 130px;
    /* height:92px;
    background:white;
    border-radius:14px;
    padding:8px; */
}

.qr-box img{
    width:100%;
    height:100%;
    object-fit:contain;
}

/* RESPONSIVE */
@media only screen and (max-width:812px) {

    .credential{
        width: var(--mobile-work-area);
        border-radius: 0;
        padding: 0;
        margin: 0px 0px 30px 0px;
    }

    .logo img {
        width: 60%;
    }

} 